{% extends "baseLayout.html" %}
{% load static %}

{% block body %}
<table class="table table-sm">
    <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Code</th>
            <th scope="col">Libelle</th>
        </tr>
    </thead>
    <tbody>
        {% for obj in objects %}
        <tr>
            <th scope="row">{{obj.id}}</th>
            <td>{{obj.code}}</td>
            <td>{{obj.libelle}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock %}
